﻿.pageContainer
{
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.outlinedBox
{
   border: solid 1px grey;
   padding:10px;
}

.columns1Span1Container
{
    width: 960px;
}

.columns2Span1Container
{
    display: inline;
    float: left;
    position: relative;
    width: 480px;
}

.columns3Span1Container
{
    display: inline;
    float: left;
    position: relative;
    width: 300px;
    padding:15px;
}

#divHomePageBlockFirst 
{
    padding-left:0px;
}

#divHomePageBlockLast
{
    padding-right:0px;
}

.columns3Span2Container
{
    display: inline;
    float: left;
    position: relative;
    width: 640px;
}

.pageContentLeftContainer
{
    float:left;
    width:170px;
    padding-right:10px;
}

.pageContentMainContainer
{
    float:left;
    width:580px;
    padding-left:14px;
    padding-right:14px;
    border-left:solid 6px rgb(239, 239, 239);
    border-right:solid 6px rgb(239, 239, 239);
}

.pageContentRightContainer
{
    padding-left:10px;
    float:left;
    width:150px;
}

.headerContainer
{
    margin-bottom:20px;
}

.navigationContainer
{
    padding:0px;
    margin-bottom:40px;
}

.featuredContainer
{
    padding:0px;
}

.pageContentContainer
{
   margin-top:20px;
   padding:0px;
   padding-top:00px;
   padding-bottom:20px; 
}

.navigationLobby
{
 margin-top:30px;
 float:right;
}
.footerContainer
{

    padding:0px;
    padding-top:20px;
    padding-bottom:40px;
}


#searchContainer
{
    margin-top:15px;
}